MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002266VCMIMechanics - Battlespublic2015-10-01 21:592016-11-30 08:25
ReporterPovelitel 
Assigned ToAVS 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98d 
Target VersionFixed in Version0.99 
Summary0002266: Spell "blind", after using red color not dissappear.
DescriptionКороче, когда слепота спадает, то юниты красные, как будто еще под действием, хотя на самом деле оно прошло.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000528resolvedAVS Blind spell implemented incorrectly 

-  Notes
(0006767)
AVS (administrator)
2016-09-29 14:07

Fixed in https://github.com/vcmi/vcmi/commit/a2e75bf443ed2c801548c6c7a49503484e7a61a5 [^]

- Issue History
Date Modified Username Field Change
2015-10-01 21:59 Povelitel New Issue
2015-10-01 21:59 Povelitel Status new => assigned
2015-10-01 21:59 Povelitel Assigned To => AVS
2015-10-01 22:03 Povelitel Category AI - Adventure Map => Mechanics - Battles
2015-10-01 23:54 AVS Relationship added related to 0000528
2016-09-29 14:07 AVS Note Added: 0006767
2016-09-29 14:07 AVS Status assigned => resolved
2016-09-29 14:07 AVS Fixed in Version => 0.99
2016-09-29 14:07 AVS Resolution open => fixed
2016-11-30 08:25 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean